[MAIN]
LIZ1=Lizenz1.txt
LIZ2=Lizenz2.txt
LIZ3=Lizenz3.txt
DoBackups=True
CopySystemFiles=True

BeforeCopy=
BeforeCopyPara=
AfterCopy=
AfterCopyPara=

Lang1=Deutsch
Lang2=English
Lang3=Francaise

Group1=Hemming\Loony Labyrinth Pinball
AppTitle1=Loony Labyrinth Pinball (D)
Maindir1=Hemming\Loony Labyrinth Pinball

Group2=Hemming\Loony Labyrinth Pinball
AppTitle2=Loony Labyrinth Pinball (E)
Maindir2=Hemming\Loony Labyrinth Pinball

Group3=Hemming\Loony Labyrinth Pinball
AppTitle3=Loony Labyrinth Pinball (F)
Maindir3=Hemming\Loony Labyrinth Pinball

Ico1=Loony Labyrinth Pinball
IcoExe1=LLWIN32.EXE
IcoPath1=Deutsch

Ico2=Loony Labyrinth Pinball
IcoExe2=LLWIN32.EXE
IcoPath2=English

Ico3=Loony Labyrinth Pinball
IcoExe3=LLWIN32.EXE
IcoPath3=Francaise

ExecAfterSetup1=LLWIN32.EXE
ExecAfterSetup2=LLWIN32.EXE
ExecAfterSetup3=LLWIN32.EXE
